Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# CosNotifyChannelAdmin::ConnectionAlreadyInactive Exception Reference

Exception raised if an attempt is made to suspend a connection already suspended. More...

`import "CosNotifyChannelAdmin.idl";`

## Detailed Description

Exception raised if an attempt is made to suspend a connection already suspended.

Exceptions:

  ConnectionAlreadyInactive |

The documentation for this exception was generated from the following file:

- CosNotifyChannelAdmin.idl